Subject: Re: [Autoconf] closing the working group?

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 08 Jul 2011 17:03:32 +0200

I wonder what is going to happen to this WG?

I understand it does not meet in Quebec?

I am asking because we may write a draft about DHCP and default route 
and I was thinking maybe AUTOCONF was relevant. (draft not ready for 
Quebec, but discussion can be issued any time).

Alex

Le 15/04/2011 18:10, Templin, Fred L a écrit :
> I'm wondering what is going to happen with this working
> group also. We have a number of published documents that
> are somehow related (RFC5214, RFC5320, RFC5558, RFC5720,
> RFC6139, RFC6179, etc.) and other publications that are
> waiting to be lined up with the right wg (seal(bis),
> vet(bis), aero, etc.). Some of these works might also
> be consistent with what others like Teco are trying
> to achieve.
>
> Do we consider our work here as done?
>
> Thanks - Fred
> [email-masked]
> _______________________________________________
> Autoconf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/autoconf
>